@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){
	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-content .wrappercontent{max-width: 560px;}

	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	#reassurances :is(.picto-bloc:nth-of-type(1), .picto-bloc:nth-of-type(3)):before{
	    left: auto;
	    right: -13px;
	}
	
	#reassurances :is(.picto-bloc:nth-of-type(2), .picto-bloc:nth-of-type(4)){padding-left: 80px;margin-left: -40px;}
	#reassurances :is(.picto-bloc:nth-of-type(1), .picto-bloc:nth-of-type(3)) {
	    text-align: right;
	    padding-right: 80px;
	    margin-right: -40px;
	}
	
	#reassurances :is(.picto-bloc:nth-of-type(1), .picto-bloc:nth-of-type(3)) :is(svg, img){
	    left: auto;
		right: 0;
	}

	
	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	.wrapper_slider:not(:nth-child(2), :nth-child(5)) .content_slider{padding-top: 50px ;}
	.wrapper_slider:nth-child(2) .wrapper_inner_slider,
    .wrapper_slider:nth-child(5) .wrapper_inner_slider{
	    display: flex;
	    flex-direction: column-reverse;
	}

	
}

@media(min-width: 1025px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	#header-infos .button{margin-right: 10px;}
	#header.fixed-header #logoheader{height: 50px;}
	
	/*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
	#navprimary {
        border-bottom: solid 1px rgb(255 255 255 / 40%);
        margin: 0 -10px;
    }
	#navsecondary .navigmenu {justify-content: flex-start;}
	#header.fixed-header #navprimary{
	    background: var(--secondary-color);
	    border: none;
	}
	#logo a{justify-content: center;}

	
	.safari #navsecondary .navigmenu .naviglink.lvl-0:not(.item-home){letter-spacing: -1px!important;}

	/*-----------------*/
	/* HEADERHOME / BANNER */
	/*-----------------*/
	#headerHome, #banner {margin-top: 118px;}

	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-content .wrappercontent{max-width: 800px;}
	
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content{padding: 150px 15px 100px;}
	.home #content .tc_content .wp-block-gallery {
	    display: grid;
	    grid-template-columns: repeat(14, 1fr);
	    grid-auto-rows: 105px;
	    gap: 15px;
	}
	
	
	.home #content .tc_content .wp-block-gallery figure.gallery-item:nth-of-type(1) {
	    grid-column: 10 / span 4;
	    grid-row: 1 / span 3;
	}
	
	.home #content .tc_content .wp-block-gallery figure.gallery-item:nth-of-type(2) {
	    grid-column: 6 / span 3;
	    grid-row: 3 / span 3;
	    position: relative;
	    z-index: 4;
	    padding-top: 50px;
	    padding-bottom: 50px;
	}
	
	.home #content .tc_content .wp-block-gallery figure.gallery-item:nth-of-type(3) {
	   grid-column: 1 / span 4;
	   grid-row: 4 / span 4;
	}
	
	.home #content .tc_content .wp-block-gallery figure.gallery-item:nth-of-type(4) {
	   grid-column: 5 / span 6;
	   grid-row: 5 / span 4;
	   z-index: 2;
	   padding-left: 50px;
	   padding-right: 50px;
	}
	
	.home #content .tc_content .wp-block-gallery figure.gallery-item:nth-of-type(5) {
	    grid-column: 11 / span 4;
	    grid-row: 3 / span 3;
	    position: relative;
	}
	
	.home #content .tc_content .wp-block-gallery figure.gallery-item:nth-of-type(6) {
	    grid-column: 1 / span 3;
	    grid-row: 9 / span 4;
	}
	
	.home #content .tc_content .wp-block-gallery figure.gallery-item:nth-of-type(7) {
	   grid-column: 4 / span 3;
	   grid-row: 8 / span 3;
	   z-index: 3;
	   padding-left: 50px;
	}
	
	.home #content .tc_content .title{
	    grid-column: 1 / span 8;
	    grid-row: 1/ span 2;
	}
	.home #content .tc_content .text-blockHome {
	    grid-column: 8 / span 7;
	    grid-row: 9 / span 5;
	    padding: 100px 50px;
	}

	
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc .wrap-text {padding: 0;}
    .sectionsbloc .section_thumb .blocthumb img{
	    position: absolute;
	    top: 0;
	    left: 0;
	    height: 120%;
    }
    .sectionsbloc .section_thumb .blocthumb {overflow: hidden}

    #sections :is(.sectionsbloc.section_num0, .sectionsbloc.section_num2){ z-index: 2  }
    #sections :is(.sectionsbloc.section_num0, .sectionsbloc.section_num1, .sectionsbloc.section_num2){grid-template-columns: repeat(1, 1fr);}
	
    .sectionsbloc.section_num0 .section_thumb {
	    height: 60vh;
	    min-height: 400px;
	    order: -1;
	   }
    .sectionsbloc .specialthumb {display: none}
    .sectionsbloc.section_num0 .section_txt {
	    margin-top: -150px;
	    width: 90%;
	}

    .sectionsbloc.section_num1 {
	    padding-top: 300px;
	    margin-left: 0;
	    margin-top: 100px;
	}
    .sectionsbloc.section_num1 .section_thumb {
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    height: 890px;
	}
    .sectionsbloc.section_num1 .section_thumb .blocthumb { width: 40%  }
    .sectionsbloc.section_num1 .specialthumb {
	    position: absolute;
	    top: 0;
	    right: 0;
	    z-index: -2;
	    opacity: 0.8;
	    width: 64vw;
	    top: -60vh;
	    bottom: 300px;
	    display: block;
	}
    .sectionsbloc.section_num1 .specialthumb img { opacity: .3 }
    .sectionsbloc.section_num1 .section_txt {
	    width: 65%;
	    margin-left: 35%;
	    max-width: initial
    }
    .sectionsbloc.section_num2:before {
	    content: '';
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    height: calc(100% - 350px);
	    background: var(--white);
	}
    .sectionsbloc.section_num2 .section_thumb {
		width: 90%;
		z-index: 1;
	}

    .sectionsbloc.section_num2 .specialthumb {
	    width: 40%;
	    position: absolute;
	    bottom: 100px;
	    right: 0;
	    height: auto;
	    display: block;
	    top: 680px;
	}

    .sectionsbloc.section_num2 .section_txt {
	    background: none;
	    width: 60%;
	    margin: 0;
	    box-shadow: none;
	    max-width: none;
	    padding: 120px 6%;
	}

    .sectionsbloc.section_num2 .section_txt .wrap-text {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	
	.sectionsbloc.section_num3 {
	   margin: 0 auto;
	   padding: 80px calc(100px / 2) 150px;
	   background: var(--background-color);
	}
	
	.sectionsbloc.section_num3 .section_thumb {
	    position: relative;
	    height: 110%;
	    order: 0;
	}
	.sectionsbloc.section_num3 .section_txt {
	    margin: 0;
	    padding: 100px 12% 0;
	    box-shadow: none;
	}
	.sectionsbloc.section_num3 .specialthumb {
	    order: 3;
	    height: 500px;
	    width: 70%;
	    margin-left: auto;
	    display: block;
	    grid-column: span 2;
	    margin-top: -20px;
	}
	#sections .section_txt .wp-block-media-text__content{
		padding-top: 0;
		padding-bottom:0;
	}
	#sections .section_txt .wp-block-media-text{margin-bottom: 0;}

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reaCenter {--size: 400px;}
	.home #reassurances{padding: 170px 15px;}

	/*-----------------*/
    /* PARTENAIRES */
    /*-----------------*/
	#partenaires{padding: 50px 15px;}


	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#wrapperForm .title {
        position: absolute;
        top: -36px;
        left: 0px;
        background: var(--primary-color);
        padding: 10px 15px;
        margin: 0;
    }
	#wrapperForm .title h2 {
        color: var(--white);
        text-transform: uppercase;
        font-size: 14px;
        letter-spacing: 2px;
        font-family: var(--font-bold);
    }

    #wrapperForm .title::after {
        display: none
    }
	.wrapperFooter {
        margin-top: -125px;
        padding: 50px;
        width: 94%
    }
	body:not(.template-contact-php) #footer #footerbloc {
        padding: 120px 20px;
        padding-bottom: 250px
    }

    body:not(.template-contact-php) #footerLinks {padding: 40px 20px}

	/* #footer #footerbloc>.wrappercontent  br{display: none;} */
	
}

@media(min-width: 1281px){
	/*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
	#navprimary {margin: 0 -20px;}

	/*-----------------*/
	/* HEADERHOME / BANNER */
	/*-----------------*/
	#headerHome, #banner {margin-top: 144px;}

	/*-----------------*/
    /* CONTENT */
    /*-----------------*/
	.home #content .tc_content .wp-block-gallery figure.gallery-item:nth-of-type(1) {
	    grid-column: 9 / span 3;
	    grid-row: 1 / span 3;
	}
	
	.home #content .tc_content .wp-block-gallery figure.gallery-item:nth-of-type(2) {
	    grid-column: 6 / span 2;
	}
	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc.section_num2 .specialthumb{top: 800px;}
	.sectionsbloc.section_num2 .section_thumb{height: 700px;}

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reaCenter { --size: 440px;}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	body:not(.template-contact-php) #footerLinks {padding: 70px 20px}
}

@media(min-width: 1481px){
	/*-----------------*/
    /* CONTENT */
    /*-----------------*/
	.home #content .tc_content .text-blockHome {
	    grid-column: 8 / span 5;
	    grid-row: 9 / span 5;
	    padding: 100px 50px;
	}
	.home #content .tc_content .title{
	    grid-column: 3 / span 5;
	    grid-row: 1/ span 2;
	}
	
	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc.section_num3 {padding: 120px calc(250px / 2) 150px;}
}

@media(min-width: 1681px){}

@media(min-width: 2001px){
	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.section_num1 .section_txt .wrap-text{padding-right: 50px;}
}

@media(max-width: 1680px){}

@media(max-width: 1480px){}

@media(max-width: 1280px){
	/*-----------------*/
	/* NAVSECONDARY + NAVPRIMARY */
	/*-----------------*/
	#navsecondary .navigmenu .naviglink.lvl-0:not(.item-home){
	    font-size: 11px;
	    padding: 6px 8px;
	    letter-spacing: 0;
	}
	#navsecondary .navigmenu .naviglink.lvl-0.item-home{display: none;}
	.navigmenu .naviglink.lvl-0{
		padding: 20px 14px;
		font-size: 14px;
	}
}

@media(max-width: 1024px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 300px;}
	/*-----------------*/
	/* HEADER */
	/*-----------------*/
	#header-coordonnees .title{
	    padding-bottom: 15px;
	    margin-bottom: 15px;
	}
	#header-coordonnees .title h3{font-size: 25px;}	
	#headerGrid{padding: 10px;grid-row-gap: 0;}
	
	/*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
	.navigmenu .naviglink.lvl-0{
	    padding: 10px 8px;
	    font-size: 14px;
	}
	#navprimary .navigmenu .naviglink.lvl-0:not(.item-logo) span:after{
	    bottom: 0;
	    height: 2px;
	}

	/*-----------------*/
    /* HEADER HOME */
    /*-----------------*/
	#headerHome .shapeWrap{max-height: 300px;}

	/*-----------------*/
	/* HEADERHOME / BANNER */
	/*-----------------*/
	#headerHome, #banner {margin-top: 100px;}
	
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content .title{
		order:-2;
		margin-bottom: 30px;
		grid-column: span 4;
	}
	.home #content .tc_content .text-blockHome{
		grid-column: span 4;
		order: -1;
		margin-bottom: 50px;
	}
	.home #content .tc_content .wp-block-gallery{
	    display: grid;
	    grid-template-columns: repeat(4, 1fr);
	    gap: 3px;
	}
	.home #content .tc_content .wp-block-gallery figure.gallery-item {height: 200px;}
	
	.home #content .tc_content .wp-block-gallery figure.gallery-item:nth-of-type(7){grid-column: span 2;}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	.title_slider{font-size: 22px;}
    #news-title h2:after{left: 30%;}
	#news .grid.gutter50{gap: 15px;}
	#news  .title_slider{font-size: 22px;}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .section_txt {
	    grid-column: span 2;
	    max-width: none;
	    order: -2;
	    padding: 0;
	    border-radius: 0;
	}
	.sectionsbloc .section_thumb .blocthumb{height: 100%;}
    .sectionsbloc .section_thumb{order: -1!important; }
    .sectionsbloc .section_thumb, 
    .sectionsbloc .specialthumb {height: 450px;width: 100%;}

    .sectionsbloc .wrap-text{padding: 70px 40px;}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	.wrapperFooter {
	    padding: 70px 25px;
	    grid-gap: 0!important;
	}
	#footerLinks{flex-direction: column;}
	#menu-footer .menu-item:last-child{margin: 0;}
    .safari #wrapperForm .title {
		display: grid;
		width: 100%;
		justify-content: center
	}
	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#footer #footerbloc>.wrappercontent {
	    grid-template-areas:
	        "infoadresseFooter             infoouvertureFooter"           
	        "infotelportFooter            infotelfixeFooter"
		;
	    grid-template-columns: 1fr 1fr;
	    grid-row-gap: 20px;
	}
}

@media(max-width: 767px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 200px;}
	/*-----------------*/
	/* HEADER */
	/*-----------------*/
	#header-coordonnees{
	    right: -250px;
	    width: 250px;
	    padding: 70px 30px 65px;
	}
	
	/*-----------------*/
	/* HEADERHOME / BANNER */
	/*-----------------*/
	#headerHome, #banner {margin-top: 80px;}

	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome .shapeWrap{max-height: 270px;--maxsize: 300px;}
	
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content :is(.title,.tc_content .text-blockHome){grid-column: span 2;}
	.home #content .tc_content .wp-block-gallery{grid-template-columns: repeat(2, 1fr);	}
	.home #content .tc_content .wp-block-gallery figure.gallery-item {height: 140px;}



	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc .wrap-text{padding: 50px 15px;}
    .sectionsbloc .section_thumb, 
    .sectionsbloc .specialthumb {height: 300px; }

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news  .title_slider{font-size: 20px;}
	#news-title{flex-direction: column;gap: 10px;}
	#news .thumbnail_slider{text-align: center;height: 200px;}
	#news  .thumbnail_slider img{max-height: 400px;}
	#listarticles .thumbnail_slider {height: 250px;}
	
	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	.picto-container li p{
		font-size: 15px;
	}
	.picto-container li p strong{
    font-size: 13px;
}
	.picto-container li:before{
	    --size: 50px;
	    left: 0;
	}
	#reassurances .picto-bloc :is(svg, img){
    --size: 30px;
    left: 9px;
}
	.picto-container{
    max-width: 600px;
    margin: 0 auto;
}
	/*-----------------*/
	/* FOOTER */
	/*-----------------*/
	.wrapperFooter {padding: 40px 15px}
	#footer #footerbloc>.wrappercontent {
	    grid-template-areas:
	        "infoadresseFooter"
			 "infoouvertureFooter"
	        "infotelportFooter"
			"infotelfixeFooter"
		;
	    grid-template-columns: 1fr;
	    grid-row-gap: 20px;
	}
}

@media(max-width: 480px){
	.fixe, .horaires, .adresse, .portable, .mail, .social:not(.navigtoogle){font-size: 15px;}
	
}